var tj_jobs = new Array(
new TopJob('Online Sales Representative','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19291886','The Washington Post'),
new TopJob('Multimedia Sales Representitive','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=16524361','The Washington Post'),
new TopJob('Tax Manager and Tax Senior Associate','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19368791','Wealth and Tax Advisory Services, Inc.'),
new TopJob('Sr. Vice Pres of Finance and Administration','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19368671','Catholic Charities USA '),
new TopJob('Sales Associates and Managers','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19368481','Metro Run & Walk'),
new TopJob('Senior Internal Auditor','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18659716','USAC'),
new TopJob('IT Project Manager - Financial Systems','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19086336','USAC'),
new TopJob('Accounting Manager - USF','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19125501','USAC'),
new TopJob('Sr. RF Technician','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19201161','Mobile Satellite Ventures'),
new TopJob('Manager of Government Accounts','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18678071','Cavalier Business Communications'),
new TopJob('Experienced Stylists and Nail Techs','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19359686','NuYu Salon & Spa'),
new TopJob('Healthcare Positions','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19359411','Delmarva Foundation'),
new TopJob('Insurance Positions','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19359396','Comp Management of VA'),
new TopJob('Executive Director Facilities','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19359361','HOWARD COUNTY PUBLIC SCHOOL SYSTEM'),
new TopJob('Chief Financial Officer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19359201','Lee\'S Hill Partnership'),
new TopJob('Outside Sales','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19358931','Capitol Cable & Technology'),
new TopJob('Executive Director Of Spec Ed','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19358696','DISTRICT OF COLUMBIA PUBLIC SCHOOLS'),
new TopJob('Contracting And Financial Serv','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19358276','Delmarva Foundation'),
new TopJob('Director Of Recruitment','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19358051','Development Alternatives, Inc.'),
new TopJob('Coordinator Of Program Evaluat','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19357956','HOWARD COUNTY PUBLIC SCHOOL SYSTEM'),
new TopJob('Business Development Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19357721','Kumarian Systemsinc'),
new TopJob('VP Info Technology Services','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19357521','THE BODE TECHNOLOGY GROUP'),
new TopJob('Civil Engineering','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19357456','Michael Baker Jrinc'),
new TopJob('Paralegal','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19357036','U.S. Dept. of Justice'),
new TopJob('Sales','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19355981','Myer-Emco'),
new TopJob('Deputy Chief Of Police','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19355591','Town of Warrenton'),
new TopJob('Audit Program Supervisor','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19355346','MD STATE DEPARTMENT OF EDUCATION (MSDE)'),
new TopJob('Va Middle School Teacher Corps','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19354971','Va Dept Of Education'),
new TopJob('Vice President Of Client Svcs','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19354836','Strategic Partnerships LLC'),
new TopJob('Data Management | Project Management | Help D','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19354671','Ilumin Software'),
new TopJob('Engineer Project Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19354156','DISTRICT OF COLUMBIA HOUSING AUTHORITY'),
new TopJob('Electrical / Mechanical Tech','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353676','WASHINGTON SUBURBAN SANITARY COMMISSION'),
new TopJob('New Home Sales Assistant','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353626','BASHEER & EDGEMOORE'),
new TopJob('Director, Maryland Medicaid','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353496','Md Dept Hlth/Mental Hygiene'),
new TopJob('Accounting Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353246','Maple Leaf Financial, Inc.'),
new TopJob('Sr Local Governance Advisor','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353196','USAID/HONDURAS'),
new TopJob('Vice President Of Development','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19353156','Conservation Fund,The'),
new TopJob('Channel Sales Representative for DC','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19352661','Aligo, Inc.'),
new TopJob('Buyer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19337971','GTSI'),
new TopJob('Contracts Administrator','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19336811','Porter Novelli'),
new TopJob('Legal Assistant','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19336741','Maddox, Cole & Miller, PC'),
new TopJob('Project Scheduler / Analyst','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19322721','Victoria Weaver Management Group, Inc.'),
new TopJob('Sr. Software Engineer (ASP.NET,Web Services)','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19321421','TMA Resources, Inc.'),
new TopJob('Electrical Engineer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19320141','Boeing Service Company'),
new TopJob('Manager, Technology Infrastructure','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19321511','Washingtonpost. Newsweek Interactive'),
new TopJob('Project Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19311681','Bonar Engineering & Construction'),
new TopJob('Lead Tester - Functional and Load Testing','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19311551','AEGIS.net, Inc.'),
new TopJob('J2EE Software Developer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19311546','AEGIS.net, Inc.'),
new TopJob('Database Administrator','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18481241','Be Home Wise, Inc.'),
new TopJob('Java Software Engineer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18261276','Be Home Wise'),
new TopJob('J2EE Enterprise Architect w/SOA','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=16467961','AEGIS.net, Inc.'),
new TopJob('General Counsel','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19304706','NGA'),
new TopJob('Sales Rep','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19292856','EMC Corporation'),
new TopJob('SAP Basis Applications Specialist','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19292166','Boeing Service Company'),
new TopJob('Customer Service Representative','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19290821','The Teaching Company'),
new TopJob('Medical Device Sales Representative','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19292101',' '),
new TopJob('Carpenter','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18222371','Boeing Service Company'),
new TopJob('Executive Assistant','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19291811','Mobile Satellite Ventures'),
new TopJob('RECRUITER - STAFFING ACCOUNT MANAGER','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18147851','EEI Communications'),
new TopJob('Customer Service/Telemarketing Rep','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19290956','Joe Grooming'),
new TopJob('Mumps Programmers and Delphi Programmers','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19290901','Data Unlimited International, Inc.'),
new TopJob('Accounting Software Support Analyst','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18555426','DELTEK Systems'),
new TopJob('Customer Service Account Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19282601',' '),
new TopJob('Settlement Processor','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19273916','The Red Box Group, LLC'),
new TopJob('TV Professional','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19273581','AP Broadcast'),
new TopJob('Manager, Ambulatory Care (VIRGINIA)','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19258241','HIMSS'),
new TopJob('Manager, Patient Safety & Quality Outcomes (V','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19258236','HIMSS'),
new TopJob('Senior Systems Architect','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19258106','Solution Technology Systems, Inc. (STSI)'),
new TopJob('CHIEF RADIATION THERAPIST','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19257961','RADAMERICA II, LLC'),
new TopJob('Waterproofing Sales Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19257511',' '),
new TopJob('Loan Officer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19257281','Horizon Mortgage Corporation'),
new TopJob('Lead Software Engineer and Developer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19257186','Silent Solutions, Inc.'),
new TopJob('Billing / Collections Administrator','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19256831','The Reinforced Earth Company'),
new TopJob('Senior programmer','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19245176','IT Innovative Solutions Corp'),
new TopJob('Content Editor with some web experience','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19085366','One Economy Corporation'),
new TopJob('Manager, IT','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19229441',' '),
new TopJob('Senior Project Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19229081','USAC'),
new TopJob('Senior Account Executive','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19228921','Porter Novelli'),
new TopJob('Account Supervisor','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19228896','Porter Novelli'),
new TopJob('Manager/Assistant Store Manager','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18275586','Party City'),
new TopJob('Inside Sales','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19212181','Sparks Professional Services'),
new TopJob('Sr. Scientist Parasitology','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=18742291','Sanaria Inc.'),
new TopJob('Sr. Business Analyst','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19201996','Mobile Satellite Ventures'),
new TopJob('Cost Estimator/Cost Analyst','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19201731','PRICE Systems, L. L. C. '),
new TopJob('Physical Therapist','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19201656','RehabCare'),
new TopJob('Research Participants','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19201211','Research Participants Institute'),
new TopJob('Contract Administrator','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19194076','Porter Novelli'),
new TopJob('Financial Analyst','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19194046','Porter Novelli'),
new TopJob('Assistant Manager of Audit Response','http://www.washingtonpost.com/wl/jobs/JS_JobSearchDetail?value=19193866','USAC')
 ) ;